/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\GL_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AI_VCHTPL_EXTFIELD') 
 CREATE TABLE T_AI_VCHTPL_EXTFIELD (
FID BIGINT DEFAULT 0 NOT NULL,
FVCHFIELDNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FTPLFIELDSORT NVARCHAR(30) DEFAULT ' ' NOT NULL,
FTPLFIELDKEY NVARCHAR(30) DEFAULT ' ' NOT NULL,
FTPLFIELDNAME NVARCHAR(255) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AI_VCHTPL_EXTFIELD_L') 
 CREATE TABLE T_AI_VCHTPL_EXTFIELD_L (
FPKID VARCHAR(18) DEFAULT ' ' NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FTPLFIELDNAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL
);


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\GL_table.sql **/
